/* last word of abbreviated bytes string if no abbreviation is necessary
   resizing byte formatter - this word is separate because of a bug in NSNumberFormatter */
" bytes" = " bytes";

/* resizing bytes formatter bytes format */
"#,##0" = "#,##0";

/* resizing bytes formatter gigabytes format */
"#,##0.0 GB" = "#,##0.0 GB";

/* resizing bytes formatter kilobytes format */
"#,##0.0 kB" = "#,##0.0 kB";

/* resizing bytes formatter megabytes format */
"#,##0.0 MB" = "#,##0.0 MB";

/* resizing bytes formatter petabytes format */
"#,##0.0 PB" = "#,##0.0 PB";

/* resizing bytes formatter terabytes format */
"#,##0.0 TB" = "#,##0.0 TB";

/* format string for color with brightness description
   format string for color with saturation description */
"%@ %@" = "%@ %@";

/* info panel title format */
"%@ Info" = "%@ Info";

/* preferences panel title format */
"%@ Preferences" = "%@ Voorkeuren";

/* format string for color with saturation and brightness descriptions */
"%@, %@ %@" = "%@, %@ %@";

/* word comparing color brightnesss */
"Bright" = "Licht";

/* alert panel button */
"Cancel" = "Annuleer";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed." = "Opnieuw Instellen kiezen zal alle instellingen (inclusief opties die niet in dit voorkeuren scherm staan, zoals venster groottes en toolbars) herstellen naar de status zoals ze waren toen %@ voor het eerst werd geinstalleerd.";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed." = "Opnieuw Instellen kiezen zal alle instellingen in alle voorkeurpanelen herstellen naar de status zoals ze waren toen %@ voor het eerst werd geinstalleerd.";

/* informative text for reset-to-defaults alert */
"Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed." = "Opnieuw Instellen kiezen zal alle instellingen in dit paneel herstellen naar de status zoals ze waren toen %@ voor het eerst werd geinstalleerd.";

/* name of completely transparent color */
"Clear" = "Transparant";

/* Close inspector panel menu item format */
"Close %@" = "Sluit %@";

/* generic color name for custom colors */
"Custom" = "Aangepast";

/* undo action name for cutting outline view items */
"Cut" = "Knip";

/* word comparing color brightnesss */
"Dark" = "Donker";

/* word comparing color saturations */
"Deep" = "Diep";

/* Delete Workspace menu item */
"Delete Workspace..." = "Verwijder Werkomgeving...";

/* undo action name for drag operations in outline view */
"Drag Operation" = "Sleep Operatie";

/* internet config error */
"Error editing InternetConfig preferences for key %@: %@" = "Fout bij het wijzigen van InternetConfig voorkeuren voor sleutel %@: %@";

/* internet config error */
"Error opening InternetConfig for read-only access: %@" = "Fout bij het opnenen van InternetConfig voor read-only toegang: %@";

/* internet config error */
"Error opening InternetConfig for read-write access: %@" = "Fout bij het opnenen van InternetConfig voor read-write toegang: %@";

/* internet config error */
"Error reading InternetConfig preference for key %@: %@" = "Fout bij het opnenen van InternetConfig voorkeur voor sleutek %@: %@";

/* word comparing color saturations */
"Faded" = "<TO TRANSLATE>Faded";

/* undo action name for grouping outline view items */
"Group" = "Groep";

/* hide the info panel */
"Hide Info" = "Verberg Info";

/* internet config error */
"ICCountPref returned an error: %@" = "ICCountPref gaf een fout terug: %@";

/* internet config error */
"ICEnd returned an error: %@" = "ICEnd gaf een fout terug: %@";

/* internet config error */
"ICGetIndPref %d/%d returned an error: %@" = "ICGetIndPref %d/%d gaf een fout terug: %@";

/* internet config error */
"ICMapFilename returned an error for file %@: %@" = "ICMapFilename gaf een fout terug voor bestand %@: %@";

/* internet config error */
"ICSetPref returned an error while setting key %@: %@" = "ICSetPref gaf een fout terug tijdens het instellen van sleutel %@: %@";

/* internet config error */
"ICSetPref returned permissions when attempting setting key %@" = "ICSetPref gaf bevoegdheden terug tijdens het instellen van sleutel %@";

/* undo action name for indenting outline view items */
"Indent" = "Indent";

/* generic title of inspector panel if what you are inspecting has no title of its own */
"Info" = "Info";

/* word comparing color saturations */
"Intense" = "Intens";

/* launch services error */
"Launch Services returned an error while opening URL %@: %@" = "Launch Services gaf een fout terug tijdens het openen van URL %@: %@";

/* word comparing color brightnesss */
"Light" = "Licht";

/* preference bundle loading message format */
"Loading %@..." = "Laden %@...";

/* word comparing color saturations */
"Mild" = "Mild";

/* word comparing color brightnesss */
"Near-black" = "Bijna-Zwart";

/* preferences panel button */
"Next" = "Volgende";

/* how many pages in document format for scrollview */
"of %d" = "van %d";

/* word comparing color brightnesss */
"Off-white" = "Off-white";

/* page prompt for multipage documents in scrollview */
"Page" = "Pagina";

/* generic color name for pattern colors */
"Pattern" = "Patroon";

/* preferences panel button */
"Previous" = "Vorige";

/* reset-to-defaults button title
   alert panel button */
"Reset" = "Opnieuw Instellen";

/* message text for reset-to-defaults alert */
"Reset %@ preferences to their original values?" = "%@ voorkeuren opnieuw instellen op hun oorspronkelijke waarden?";

/* reset-to-defaults button title */
"Reset All" = "Alles Opnieuw Instellen";

/* message text for reset-to-defaults alert */
"Reset all preferences and other settings to their original values?" = "Stel alle voorkeuren en andere instellingen opnieuw in op hun oorspronkelijke waarden?";

/* message text for reset-to-defaults alert */
"Reset all preferences to their original values?" = "Stel alle voorkeuren opnieuw in op hun oorspronkelijke waarden?";

/* Reset Inspector Locations menu item */
"Reset Inspector Locations" = "Opnieuw Instellen Locatie Inspector";

/* word comparing color saturations */
"Rich" = "Rijk";

/* Save Workspace menu item */
"Save Workspace..." = "Bewaar Workspace...";

/* preferences panel button */
"Show All" = "Toon Alles";

/* show the info panel */
"Show Info" = "Toon Info";

/* word comparing color brightnesss */
"Smokey" = "<TO TRANSLATE>Smokey";

/* Contents of popup in regular expression find options */
"Subexpression #%d" = "<TO TRANSLATE>Subexpression #%d";

/* undo action name for ungrouping outline view items */
"Ungroup" = "Hef Groep Op";

/* undo action name for unindenting outline view items */
"Unindent" = "<TO TRANSLATE>Unindent";

/* Save Workspace default title */
"Untitled" = "Naamloos";

/* word comparing color saturations */
"Washed-out" = "Futloos";

/* Workspace submenu item */
"Workspace" = "Werkomgeving";

